﻿
#divBotaoFormacao,
#divBotaoDep {
    padding-top: 25px;
}

/*#tbColaboradores {
    height: 490px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    white-space: nowrap;
}*/



/*thead tr:nth-child(1) th {
    background: white;
    position: sticky;
    top: 0;
    z-index: 10;
}

th:first-child, td:first-child {
    position: sticky;
    left: 0px;
    background-color: #fff !important;
    text-align: center;
}*/

#SelecionaNormaColab, #SelecionaClienteColab, #SelecionaNaceColab {
    left: 25px;
}

#txtBuscarColaborador {
    margin-top: 10px;
    margin-bottom: 5px;
}

#MensagemRetornoColaborador {
    margin-top: 11px;
    margin-left: 0;
}

.Desativado {
    color: #fff;
    background-color: red;
    font-weight: bold;
}

.Ativo {
    color: #fff;
    background-color: #05b57f;
    font-weight: bold;
}

.Desligado {
    color: #000;
    background-color: #ffd800;
    font-weight: bold;
}

/*#contentItensAuditor {
    width: 110%;
}*/
